<?php
/*
Plugin Name: WP Adverts - Category Icons
Plugin URI: http://wpadverts.com
Version: 1.0.1
Author: Simpliko, Mark Winiarski
Author URI: https://simpliko.pl
Description: Modification allows to add custom icons to classifieds categories. 
Text Domain: adverts-ci
Domain Path: /languages
*/

// Fail if called directly.
if ( ! defined( 'ABSPATH' ) ) {
        exit;
}

include_once dirname( __FILE__ ) . '/includes/class-wpadverts-ci.php';

$wpadverts_ci = Wpadverts_Ci::get_instance(); 